print("import: 'kombu'")
import kombu

print("import: 'kombu.asynchronous'")
import kombu.asynchronous

print("import: 'kombu.asynchronous.aws'")
import kombu.asynchronous.aws

print("import: 'kombu.asynchronous.http'")
import kombu.asynchronous.http

print("import: 'kombu.transport'")
import kombu.transport

print("import: 'kombu.transport.virtual'")
import kombu.transport.virtual

print("import: 'kombu.utils'")
import kombu.utils

